Bug 124323 - mysql rpms not within "Extras" ISO (AS 3.2)
mysql rpms not within "Extras" ISO (AS 3.2)
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mysql (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-05-25 13:13 EDT by Daniel Smith
Modified: 2013-07-02 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-26 01:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Smith 2004-05-25 13:13:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
As noted within Bug #107722, the MySQL server component is not 
provided on the "Red Hat Enterprise Linux AS (v. 3 for x86) Extras" 
ISO image. Even though the download for the RPM files are available 
via the RHN site, the ISO download does not contain these files. 
Additionally, the description of the content leads one to believe 
that the RPM only is for "MySQL client programs and shared libraries."

We REALLY need to have a clear way of getting and installing the 
MySQL daemon onto our systems. I agree with the poster of Bug # 
107722 that this situation needs improvement.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.) Download the "rhel-3-lacd-U2-i386.iso" from the RHN site.
2.) Burn a CD with this image.
3.) Search the CD for the required files. They are missing.
4.) Description & documentation on RHN is misleading.

Actual Results:  Files are not provided. Documentation is misleading.

Expected Results:  CD should have been created with the listed files. 
Documentation should be clear that the RPM file contains the MySQL 
daemon portion of the MySQL installation.

Additional info:
Comment 1 Tom Lane 2004-05-26 01:13:21 EDT
The mysql-server RPM is back in the core distribution as of RHEL3
Update 2.  I'm just an engineer, don't ask me to explain why it was
not in the core to start with...

Note You need to log in before you can comment on or make changes to this bug.